#4914 rawhide's latest libselinux breaks /usr/bin/install: please unpush it
Closed: Fixed None Opened 8 years ago by meyering.

As documented in https://bugzilla.redhat.com/show_bug.cgi?id=736259
the latest libselinux in rawhide renders /usr/bin/install unusable in most cases.

libselinux-2.1.5-2.fc17.x86_64


It's been resolved with a new release, so I'm marking this as resovled.

Login to comment on this ticket.

Metadata